Subject: RE: Endophytologist

From: [email-masked] (cabral)
Date: 13 Dec 1993 16:57:54 -0800

Dear Jason K. Dobranic:
                       I am not if I am a Endophytologist, but I have been
working during the last 4 years on the endophytes of native grasses of
Argentina. I am very interested in contact people who work in diferents
aspects of endophytes research.         Best wishes,    Daniel

                                                          Daniel Cabral
                                                      ([email-masked])